/* main v12 */
.v12m_cont_wrap {position:relative; width:100%; height:760px; margin-bottom:50px;}
.v12m_vis_wrap {position:relative; width:1400px; height:760px; margin:0 auto; padding-top:170px; background:#d9eafa; border-bottom-left-radius:60px; border-bottom-right-radius:60px; overflow:hidden;}
.v12m_vis_box {position:relative; width:100%; height:590px; overflow:hidden;}
.v12m_vis {position:absolute; width:1400px; height:590px; top:0px;}
.m_selbox {position:absolute; width:200px; height:6px; left:0px; bottom:30px;}
.m_selbox ul li {position:relative; float:left; width:10px; height:6px; border-radius:3px; background:#e1e1e1; margin-right:5px; cursor:pointer; transition:all 0.5s ease 0s;}
.m_selbox ul li.sld_on {background:#b5b5b5; width:26px;}

.v12m_ic_wrap {position:absolute; width:855px; height:130px; bottom:40px; left:calc(50% - 427px);}
.v12m_ic_wrap ul li {position:relative; float:left; width:130px; height:130px; margin-right:15px;}
.v12m_ic_wrap ul li:last-child {margin-right:0px;}
.v12m_ic_wrap ul li a {position:absolute; display:block; left:0px; top:0px; width:130px; height:130px; box-shadow:0px 0px 15px rgba(0,0,0,.05); border-radius:30px; padding-top:80px; text-align:center; font-size:14px; font-weight:600; letter-spacing:-0.5px; line-height:100%; color:#333; transition:all 0.5s ease 0s;}
.v12m_ic_wrap ul li a:hover {top:-10px; box-shadow:0px 10px 20px rgba(0,0,0,.15); color:#000;}
.v12m_ic_wrap ul li a.ic_1 {background:rgba(255,255,255,.95) url("/new_home/img/main/v12_ic_1.png") no-repeat 50% 18px;}
.v12m_ic_wrap ul li a.ic_2 {background:rgba(255,255,255,.95) url("/new_home/img/main/v12_ic_2.png") no-repeat 50% 18px;}
.v12m_ic_wrap ul li a.ic_3 {background:rgba(255,255,255,.95) url("/new_home/img/main/v12_ic_3.png") no-repeat 50% 18px;}
.v12m_ic_wrap ul li a.ic_4 {background:rgba(255,255,255,.95) url("/new_home/img/main/v12_ic_4.png") no-repeat 50% 18px;}
.v12m_ic_wrap ul li a.ic_5 {background:rgba(255,255,255,.95) url("/new_home/img/main/v12_ic_5.png") no-repeat 50% 18px;}
.v12m_ic_wrap ul li a.ic_6 {background:rgba(255,255,255,.95) url("/new_home/img/main/v12_ic_6.png") no-repeat 50% 18px;}

.v12m_cont_wrap_2 {position:relative; width:1400px; height:530px; margin:0 auto; margin-bottom:50px; background:#f4f9fd; border-radius:60px;}
.v12m_titbox {position:absolute; width:320px; height:360px; left:100px; top:120px;} 
.v12m_titbox_1 {position:relative; width:100%; font-size:26px; font-weight:800; letter-spacing:-1.3px; line-height:120%; padding-bottom:22px; color:#a5a3a3;}
.v12m_col_2 {color:#000;}
.v12m_titbox_2 {position:relative; width:100%; font-size:16px; font-weight:400; letter-spacing:-0.7px; line-height:130%; padding-bottom:24px; color:#a5a3a3;}
.v12m_bt_1 {position:relative; width:76px; height:36px; border-radius:18px; border:solid 1px rgba(0,0,0,.1); overflow:hidden; transition:all 0.3s ease 0s;}
.v12m_bt_1 a {display:block; width:100%; height:34px; font-size:12px; font-weight:600; letter-spacing:-0.3px; color:#000; line-height:34px; text-align:center; transition:all 0.3s ease 0s;}
.v12m_bt_1:hover {border:solid 1px #1193fd; background:#1193fd;}
.v12m_bt_1:hover a {color:#fff;}

.v12m_lecbox_1 {position:absolute; width:390px; height:430px; left:490px; top:50px; border-radius:30px; background:#fff url("/new_home/img/main/v10_l_bg_1.png") no-repeat 100% 100%; padding:65px 50px; cursor:pointer; transition:all 0.5s ease 0s; border:solid 1px rgba(0,0,0,.04);}
.v12m_tit_1 {position:relative; width:80%; font-size:20px; font-weight:800; color:#000; letter-spacing:-0.5px; line-height:130%; word-break:keep-all; padding-bottom:11px;}
.v12m_txt_1 {position:relative; width:100%; font-size:14px; font-weight:400; color:#9e9d9d; letter-spacing:-0.5px; line-height:140%; display:-webkit-box; overflow:hidden; text-overflow:ellipsis; -webkit-line-clamp:2; -webkit-box-orient:vertical;}
.v12m_txt_2 {position:relative; width:100%; font-size:14px; font-weight:400; color:#adadad; letter-spacing:-0.5px; line-height:100%; padding-top:17px;}
.v12m_bt_2 {position:relative; width:76px; height:36px; border-radius:18px; border:solid 1px rgba(0,0,0,.1); overflow:hidden; font-size:12px; font-weight:600; letter-spacing:-0.3px; color:#000; line-height:34px; text-align:center; margin-top:42px; transition:all 0.6s ease 0s;}
.v12m_tag_1 {position:absolute; width:60px; height:40px; left:-10px; top:-10px; border-radius:20px; background:#ff9f7b; font-size:13px; font-weight:600; letter-spacing:-0.2px; color:#fff; line-height:40px; text-align:center;}
.v12m_tag_2 {position:absolute; width:60px; height:40px; left:-10px; top:-10px; border-radius:20px; background:#19c9e3; font-size:13px; font-weight:600; letter-spacing:-0.2px; color:#fff; line-height:40px; text-align:center;}
.v12m_lecbox_1:hover {top:40px; box-shadow:0px 20px 30px rgba(0,0,0,.1);}
.v12m_lecbox_1:hover .v12m_bt_2 {background:#1193fd; border:solid 1px #1193fd; color:#fff;}

.v12m_lecbox_2 {position:absolute; width:390px; height:430px; right:100px; top:50px; border-radius:30px; background:#fff url("/new_home/img/main/v10_l_bg_3.png") no-repeat 100% 100%; padding:65px 50px; cursor:pointer; transition:all 0.5s ease 0s; border:solid 1px rgba(0,0,0,.04);}
.v12m_lecbox_2:hover {top:40px; box-shadow:0px 20px 30px rgba(0,0,0,.1);}
.v12m_lecbox_2:hover .v12m_bt_2 {background:#1193fd; border:solid 1px #1193fd; color:#fff;}
.v12m_lecbox_vis {position:absolute; width:225px; height:180px; left:340px; top:250px; background:url("/new_home/img/main/v9_cont_bg_1.png") no-repeat 0px 0px;}

.v12m_cont_wrap_3 {position:relative; width:1400px; height:350px; margin:0 auto; margin-bottom:50px;}
.v12m_contbox_1 {position:relative; float:left; width:690px; height:350px; border-radius:60px; background:#f4f9fd url("/new_home/img/main/v11_c_bg_1.png") no-repeat calc(100% - 40px) 100%; overflow:hidden; padding-top:70px; padding-left:100px;}
.v12m_txt_3 {position:relative; width:100%; padding-bottom:12px; font-size:19px; font-weight:800; letter-spacing:-0.5px; color:#a5a3a3; line-height:130%;}
.v12m_txt_4 {position:relative; width:100%; font-size:15px; font-weight:400; letter-spacing:-0.5px; color:#9e9d9d; line-height:140%; word-break:keep-all;}
.v12m_txt_5 {position:relative; font-size:14px; font-weight:400; letter-spacing:-0.5px; color:#9e9d9d; line-height:140%; word-break:keep-all; margin-top:3px;}
.v12m_txt_5_2 {position:relative; font-size:14px; font-weight:600; letter-spacing:-0.5px; color:#a1a1a1; line-height:100%; word-break:keep-all; margin-top:35px;}
.v12m_col_3 {display:inline-block; color:#000; font-size:20px; letter-spacing:-0.5px; font-weight:800; padding-top:4px; padding-bottom:3px;}
.v12m_bt_3 {position:absolute; width:76px; height:36px; right:50px; top:42px; border-radius:18px; border:solid 1px rgba(0,0,0,.1); overflow:hidden; transition:all 0.3s ease 0s;}
.v12m_bt_3 a {display:block; width:100%; height:34px; font-size:13px; font-weight:400; letter-spacing:-0.3px; color:#000; padding-top:10px; text-align:center; transition:all 0.3s ease 0s;}
.v12m_bt_3:hover {border:solid 1px #1193fd; background:#1193fd;}
.v12m_bt_3:hover a {color:#fff;}

.v12m_contbox_2 {position:relative; float:right; width:690px; height:350px; background:#f4f9fd url("/new_home/img/main/v12_cont_bg.png") no-repeat calc(100% - 40px) calc(100% - 25px); border-radius:60px; overflow:hidden; padding-top:70px; padding-left:100px;}
.v12m_txt_6 {position:relative; width:100%; padding-bottom:12px; font-size:19px; font-weight:800; letter-spacing:-0.5px; color:#a5a3a3; line-height:130%;}
.v12m_txt_7 {position:relative; width:100%; padding-bottom:15px; font-size:15px; font-weight:400; letter-spacing:-0.5px; color:#9e9d9d; line-height:140%; word-break:keep-all;}
.v12m_bt_4 {position:relative; width:76px; height:36px; border-radius:18px; border:solid 1px rgba(0,0,0,.1); overflow:hidden; transition:all 0.3s ease 0s;}
.v12m_bt_4 a {display:block; width:100%; height:34px; font-size:13px; font-weight:400; letter-spacing:-0.3px; color:#000; padding-top:10px; text-align:center; transition:all 0.3s ease 0s;}
.v12m_bt_4:hover {border:solid 1px #1193fd; background:#1193fd;}
.v12m_bt_4:hover a {color:#fff;}

.v12m_cont_wrap_4 {position:relative; width:1400px; height:100px; margin:0 auto; margin-bottom:50px; background:#f4f9fd; border-radius:50px; padding-left:100px; padding-top:41px;}
.v12m_cont_wrap_4 ul li {float:left;}
.v12m_col_4 {font-size:15px; font-weight:800; color:#000; letter-spacing:-0.5px; padding-right:15px;}
.v12m_cont_wrap_4 ul li a {font-size:15px; font-weight:400; color:#939393; letter-spacing:-0.5px; transition:all 0.3s ease 0s;}
.v12m_cont_wrap_4 ul li a:hover {color:#333;}
.v12m_col_5 {padding-left:12px;}
.v12m_bt_5 {position:absolute; width:76px; height:36px; right:100px; top:32px; border-radius:18px; border:solid 1px rgba(0,0,0,.1); overflow:hidden; transition:all 0.3s ease 0s;}
.v12m_bt_5 a {display:block; width:100%; height:34px; font-size:13px; font-weight:400; letter-spacing:-0.3px; color:#000; padding-top:10px; text-align:center; transition:all 0.3s ease 0s;}
.v12m_bt_5:hover {border:solid 1px #1193fd; background:#1193fd;}
.v12m_bt_5:hover a {color:#fff;}


































































